@charset "utf-8";
/* CSS Document */
.topNav .affiliateselectacountry #LanguageSelector{margin-left:2px !important;margin-right:1px !important;}
.homePage .topNav .affiliateselectacountry #LanguageSelector{margin:0 8px !important}
.site{display:block;min-width:960px;max-width:1280px;padding-left:20px;padding-top:60px;padding-bottom:70px;margin:auto;text-align:center;clear:both;background-color:#FFF;overflow:hidden;position:relative}
.sideContent{display:block;width:220px;padding-left:20px;float:left}
.mainContent{float:left;display:inline-block;vertical-align:top;min-height:350px;min-width:640px;max-width:700px;width:58%;margin-right:55px;text-align:left;position:relative;margin-left:8px;}
.singleColumn{margin-left:17.2%;margin-right:220p;}
.singleColumn2{display:block;min-width:auto;max-width:95%;width:90.6%;margin:0;padding-left:120px}
.footer .footerBottomLeft{min-width:640px;max-width:700px;width:58%;line-height:15px;color:#cccccc;font-size:13px}
.footer .footerBottomRight{word-wrap:break-word;width:300px;height:48px;color:#cccccc;text-align:left;font-size:13px;border-left:1px solid #5d7da3;}
.sidebar{display:inline-block;vertical-align:top;width:240px;text-align:left}
.bannerRight{display:block;width:230px;height:180px;float:right;right:-50px;position:relative;background:url(../images/banner_fade_R.png) no-repeat right}



@media screen and (max-width:1300px)
{.singleColumn{margin-left:90px !important;}}

@media screen and (max-width:1024px)
{.singleColumn{margin-left:-8px !important;}}

@media screen and (max-width:1280px){
    		.site{padding-left:126px;}
			.mainContent{min-width:700px}
    		.sidebar{margin-right:106px !important;}

    }

@media screen and (max-width:1024px){
            .site{padding-left:126px;min-width:768px !important;}
            .mainContent{margin-left:-90px;!important;min-width:640px !important;}
            .footerBottomLeft{margin-right:287px !important;}
            .footerBottomRight{margin-left:59.1% !important;margin-right:28px% !important;}
			.sidebar{margin-right:0 !important;}
    }

@media screen and (max-width:1280px){
            .singleColumn2{padding-left:15px !important;
			 min-width:1110px !important;
	}
}

@media screen and (max-width:1024px){
            .singleColumn2{padding-left:14px !important;width:60% !important;margin-left:0% !important;min-width:856px !important;}
			.bannerRight{right:-50px !important;}
			.footerBottomRight{margin-left:59.1% !important;margin-right:0% !important;}
    }

//Carousel Resolution FIx
@media all and (min-width:1600px) and (max-width:1700px){
    .subBanner3{padding-left:50px !important;}
     #carousel_next{margin-left:84% !important;}
}
@media only screen 
and (min-device-width:768px) 
and (max-device-width:1024px){
    .subBanner3 .carousel_inner .carousel_box .bannerRight{right:7% !important;}
    .subBanner3 .carousel_inner .carousel_box .banner{background-position: 25% !important;}
}